Last Comment Bug 650429 - Enable TestProtocols with libxul
: Enable TestProtocols with libxul
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla6
Assigned To: Christian :Biesinger (don't email me, ping me on IRC)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-15 16:34 PDT by Christian :Biesinger (don't email me, ping me on IRC)
Modified: 2011-04-28 11:31 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (3.92 KB, patch)
2011-04-15 16:39 PDT, Christian :Biesinger (don't email me, ping me on IRC)
bzbarsky: review+
Details | Diff | Review

Description Christian :Biesinger (don't email me, ping me on IRC) 2011-04-15 16:34:21 PDT
Currently TestProtocols only gets built in non-libxul builds. But it is very useful for developing/testing, so it should be built always.
Comment 1 Christian :Biesinger (don't email me, ping me on IRC) 2011-04-15 16:39:40 PDT
Created attachment 526424 [details] [diff] [review]
patch
Comment 2 Boris Zbarsky [:bz] 2011-04-21 18:34:17 PDT
Comment on attachment 526424 [details] [diff] [review]
patch

r=me assuming this builds+runs
Comment 3 Christian :Biesinger (don't email me, ping me on IRC) 2011-04-28 11:31:12 PDT
It does build and run. Pushed to m-c:
http://hg.mozilla.org/mozilla-central/rev/acb6850ca38c

Note You need to log in before you can comment on or make changes to this bug.